Bug 814343 - [abrt] wireshark-gnome-1.6.5-2.fc16: init_rtp_channels_vals: Process /usr/sbin/wireshark was killed by signal 11 (SIGSEGV)
[abrt] wireshark-gnome-1.6.5-2.fc16: init_rtp_channels_vals: Process /usr/sbi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
abrt_hash:7356f1a5e0c2d54a79618e163d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 12:11 EDT by Stephen Alexander
Modified: 2013-02-13 10:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:17:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.36 KB, text/plain)
2012-04-19 12:11 EDT, Stephen Alexander
no flags Details
File: maps (33.31 KB, text/plain)
2012-04-19 12:11 EDT, Stephen Alexander
no flags Details
File: dso_list (11.82 KB, text/plain)
2012-04-19 12:11 EDT, Stephen Alexander
no flags Details

  None (edit)
Description Stephen Alexander 2012-04-19 12:11:01 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        wireshark general.dump
comment:        I'm not sure exactly what happened. I was using the stream analyzer to look at some RTP streams
crash_function: init_rtp_channels_vals
executable:     /usr/sbin/wireshark
kernel:         3.3.1-5.fc16.i686.PAE
pid:            17457
pwd:            /home/sjalexander
reason:         Process /usr/sbin/wireshark was killed by signal 11 (SIGSEGV)
time:           Thu 19 Apr 2012 10:41:32 AM CDT
uid:            1000
username:       sjalexander
xsession_errors: 

backtrace:      Text file, 42352 bytes
dso_list:       Text file, 12104 bytes
maps:           Text file, 34110 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=106
:HOSTNAME=magpie.sjalex.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d7dc9e6b7600a1e969c7c4cd00000082-1334789375.484378-788564516
:WINDOWID=33596015
:GNOME_KEYRING_CONTROL=/tmp/keyring-J9f49v
:IMSETTINGS_MODULE=none
:USER=sjalexander
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/31128,unix/unix:/tmp/.ICE-unix/31128
:USERNAME=sjalexander
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sjalexander/.local/bin:/home/sjalexander/bin
:MAIL=/var/spool/mail/sjalexander
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sjalexander
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=31124
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sjalexander
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=sjalexander
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lCNR0kZb3a,guid=da1a6ef9092c2dbe2911c2db00040f99
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/sjalexander
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/home/sjalexander/.Xauthority
:_=/usr/sbin/wireshark

event_log:
:2012-04-19-10:42:20> Querying server settings
:2012-04-19-10:42:21  Preparing an archive to upload
:2012-04-19-10:42:30  Uploading 7 megabytes
:2012-04-19-10:42:40  Uploading 24%
:2012-04-19-10:42:50  Uploading 45%
:2012-04-19-10:43:00  Uploading 70%
:2012-04-19-10:43:10  Uploading 92%
:2012-04-19-10:43:13  Upload successful
:2012-04-19-10:43:16  Retrace job started
:2012-04-19-10:43:27  Analyzing crash data
:2012-04-19-10:43:37  Initializing virtual root
:2012-04-19-10:43:48  Initializing virtual root
:2012-04-19-10:43:58  Initializing virtual root
:2012-04-19-10:44:09  Initializing virtual root
:2012-04-19-10:44:20  Initializing virtual root
:2012-04-19-10:44:30  Initializing virtual root
:2012-04-19-10:44:40  Initializing virtual root
:2012-04-19-10:44:51  Initializing virtual root
:2012-04-19-10:45:01  Initializing virtual root
:2012-04-19-10:45:11  Initializing virtual root
:2012-04-19-10:45:22  Initializing virtual root
:2012-04-19-10:45:33  Initializing virtual root
:2012-04-19-10:45:44  Initializing virtual root
:2012-04-19-10:45:54  Initializing virtual root
:2012-04-19-10:46:04  Initializing virtual root
:2012-04-19-10:46:15  Initializing virtual root
:2012-04-19-10:46:25  Initializing virtual root
:2012-04-19-10:46:35  Initializing virtual root
:2012-04-19-10:46:46  Initializing virtual root
:2012-04-19-10:46:56  Initializing virtual root
:2012-04-19-10:47:07  Initializing virtual root
:2012-04-19-10:47:17  Initializing virtual root
:2012-04-19-10:47:28  Initializing virtual root
:2012-04-19-10:47:38  Initializing virtual root
:2012-04-19-10:47:49  Initializing virtual root
:2012-04-19-10:48:00  Initializing virtual root
:2012-04-19-10:48:10  Initializing virtual root
:2012-04-19-10:48:20  Initializing virtual root
:2012-04-19-10:48:31  Initializing virtual root
:2012-04-19-10:48:41  Initializing virtual root
:2012-04-19-10:48:52  Initializing virtual root
:2012-04-19-10:49:02  Initializing virtual root
:2012-04-19-10:49:13  Initializing virtual root
:2012-04-19-10:49:23  Initializing virtual root
:2012-04-19-10:49:33  Initializing virtual root
:2012-04-19-10:49:44  Initializing virtual root
:2012-04-19-10:49:54  Initializing virtual root
:2012-04-19-10:50:04  Initializing virtual root
:2012-04-19-10:50:15  Initializing virtual root
:2012-04-19-10:50:25  Initializing virtual root
:2012-04-19-10:50:36  Initializing virtual root
:2012-04-19-10:50:46  Initializing virtual root
:2012-04-19-10:50:57  Initializing virtual root
:2012-04-19-10:51:07  Initializing virtual root
:2012-04-19-10:51:18  Initializing virtual root
:2012-04-19-10:51:28  Generating backtrace
:2012-04-19-10:51:39  Retrace job finished successfully
:2012-04-19-11:10:44> Element 'xsession_errors' saved
:2012-04-19-11:10:47> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 65afa97f-eded-44c8-87a7-7567e24535e6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5023.44
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 4800+
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2500
:System Memory: 4034
:System Swap: 12000
:Vendor: BIOSTAR Group
:System: N61PB-M2S 
:Form factor: Desktop
:Kernel: 3.3.1-5.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:5477:13319) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5477:9477) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:4318:52100) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:5477:13319) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5477:13319) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5477:13319) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4147:53:5681:53) pci, ohci_hcd, USB, USB
:(4147:53:5681:53) pci, ohci_hcd, USB, USB
:(4147:224:5681:5632) pci, ehci_hcd, USB, USB 2.0
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:146:14402:50455) pci, nvidia, VIDEO, G70 [GeForce 7800 GT]
:(4318:1009:5477:13319) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5477:13319) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:5477:21509) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5477:21509) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5477:33295) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_magpie-lv_root / ext4 4096 4096 17992209 11446800 10545680 4505600 4210844 4210844
:/dev/sdb1 /home ext4 4096 4096 118896235 89386140 83434921 29761536 29458435 29458435
:/dev/sda2 /boot ext4 1024 1024 508745 306670 281070 128016 127770 127770
:/dev/sdc1 WITHHELD vfat 4096 4096 1974492 1802543 1802543 0 0 0
:

var_log_messages:
:Apr 16 13:52:48 magpie yum[20332]: Installed: wireshark-1.6.5-2.fc16.i686
:Apr 16 13:53:59 magpie yum[20739]: Installed: wireshark-gnome-1.6.5-2.fc16.i686
:Apr 18 15:12:18 magpie kernel: [256701.115485] wireshark[27235]: segfault at 34 ip b7671fc3 sp b0c29fe0 error 4 in wireshark[b7513000+206000]
:Apr 18 15:12:20 magpie abrt[27236]: Saved core dump of pid 27154 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2012-04-18-15:12:18-27154 (76156928 bytes)
:Apr 19 10:41:32 magpie kernel: [326854.908312] wireshark[18302]: segfault at 34 ip b76b4fc3 sp b0b21fe0 error 4 in wireshark[b7556000+206000]
:Apr 19 10:41:34 magpie abrt[18311]: Saved core dump of pid 17457 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2012-04-19-10:41:32-17457 (90226688 bytes)
Comment 1 Stephen Alexander 2012-04-19 12:11:09 EDT
Created attachment 578694 [details]
File: backtrace
Comment 2 Stephen Alexander 2012-04-19 12:11:11 EDT
Created attachment 578695 [details]
File: maps
Comment 3 Stephen Alexander 2012-04-19 12:11:13 EDT
Created attachment 578696 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-01-16 09:21:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:18:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.